
Ryzom - Feature # 57

Status: New Priority: Low
Author: vl Category:
Created: 09/08/2008 Assignee:
Updated: 09/29/2010 Due date:
Subject: create and manage bn7 files
Description

bn7 will be compressed bnp with 7z. It'll be slow to read, but can be very useful in some case.

Of course the behavior should be exactly the same as if it's a bnp (no directory structures, warn if 2 files have the same name...) and
CIFile should read files in a transparent manner.

History
#1 - 09/08/2008 01:27 pm - vl

There's 2 solutions:

- directly read .7z files created with the 7z tools in a directory
- create a .bnp and then compress the bnp with the 7z tools

#2 - 05/11/2009 03:33 pm - sfb
- Target version set to 0.8.0

#3 - 09/29/2010 09:09 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (0.8.0)
